/*----- HEADER AREA - Open -----*/
#header-area {
	background: rgba(255,255,255,1);
	display: block;
	position: fixed;
	top: 0px;
	width: 100%;

	-webkit-transition: all 350ms ease-in-out;
	   -moz-transition: all 350ms ease-in-out;
		-ms-transition: all 350ms ease-in-out;
		 -o-transition: all 350ms ease-in-out;
			transition: all 350ms ease-in-out;
}
#header-area.show-it {
	top: -120px;
	top: -320px;
}
#header-region-second,
#header-region-second .block {
    float: left;
}
/*----- HEADER AREA - Close -----*/


/*----- HEADER - Open -----*/
#header {
    position: relative;
}
#header-wrapper {
    min-height: auto;
}
#header-wrapper .header-inner {
    padding: 0px;
}
.header-region {
	float: none;
	width: 100%;
}
#header-region-first {
	text-align: center;
}
#block-headersocialmedia {
	padding: 10px 0px 0px 10px;
}
/* LOGO */
.logo-header-wrapper,
.logo-header-background {
	display: none;
}
.site-logo {
	left: 20px;
	top: 10px;
}
.site-logo img{
	max-width: 70%!important;
}
/* SEARCH */
.search-api-page-block-form.show-this input[type="search"] {
	width: 150px;
}
/*----- HEADER - Close -----*/


/*----- NAVBAR - Open -----*/
#header-region-second {
	position: absolute;
	right: 50px;
	top: 0px;
}
.header-area-content .member-menu-flexnav-block,
.header-area-content .main-menu-flexnav-block {
	display: block;
}
.main-menu-mega-menu-block {
	display: none;
}
.member-menu-block,
#navbar {
	display: none!important;
}
/*
.navbar-we-mega-menu.navbar .we-mega-menu-ul > li > a,
.navbar-we-mega-menu.navbar .we-mega-menu-ul > li > a:hover {
	border: none!important;
	color: #23426d!important;
	font-size: 18px;
	padding: 13px .9375rem; 
	text-transform: uppercase;
}
.navbar-we-mega-menu.navbar .we-mega-menu-ul > li.active > a {
	background: #c3d0e2!important;
	color: #23426d!important;
}
.navbar-we-mega-menu.navbar .we-mega-menu-ul > li.open > a {
	background: #506c93!important;
	color: #fff!important;
}
.navbar-we-mega-menu.navbar .we-mega-menu-ul > li.dropdown-menu > a {
	
}
.navbar-we-mega-menu.navbar .nav-tabs > li.active > a, 
.navbar-we-mega-menu.navbar .nav-tabs > li.active > a:focus, 
.navbar-we-mega-menu.navbar .nav-tabs > li.active > a:hover {
	
}
.navbar-we-mega-menu.navbar .we-mega-menu-ul ul.subul {
	padding: 0px;
}
.navbar-we-mega-menu.navbar .we-mega-menu-ul li ul.subul > li > a {
	background: #e3e5e3!important;
	color: #23426d!important;
	font-size: 14px;
	padding-bottom: 15px;   
	padding-left: .9375rem;   
	padding-top: 15px;   
	text-transform: uppercase;
}
.navbar-we-mega-menu.navbar .we-mega-menu-ul li ul.subul > li.dropdown-menu > a {
	background: #627da3!important;
	color: #fff!important;
	padding-bottom: 15px;   
	padding-left: .9375rem;   
	padding-top: 15px;    
}
.navbar-we-mega-menu.navbar .we-mega-menu-ul li ul li ul.subul > li a {
	background: #fff!important;
	border-bottom: 2px #e3e5e3 solid;
	color: #333;
	font-size: 13px;
	padding-bottom: 15px;   
	padding-left: .9375rem;   
	padding-top: 15px; 
	text-transform: none;
}
.navbar-we-mega-menu.navbar .we-mega-menu-ul li ul li ul.subul > li:last-child a {
	border-bottom: none;
}
.navbar-we-mega-menu.navbar {
	background: #e3e5e3;
	padding-top: 41px;
	right: -100%;
	width: 100%;
}
body.toggled {
	right: 0px!important;
}
*/
.btn-close {
	background: url(../images/icon-close-menu.png) no-repeat;
	border-radius: 0px;
	height: 41px;
	right: 0px;
	top: 0px;
	width: 45px;
	z-index: 1001;
}
/*----- NAVBAR - Close -----*/


/*----- HIGHLIGHTED - Close -----*/
.not-front .highlighted-region {
	min-height: auto;
	padding-top: 100px;
}
/*----- HIGHLIGHTED - Close -----*/


/*----- TITLE BAR - Open -----*/
#block-a8-page-title {
	min-height: auto;
	position: relative;
}
#block-a8-page-title h1 {
	font-size: 38px;
    line-height: 48px;
}
/*----- TITLE BAR - Close -----*/


/*----- COVER - Open -----*/
.cover-default-block {
	min-height: 240px;
}
.search-cover-block {
	background: #547ea6;
	display: block;
	min-height: auto;
	max-width: none;
	padding: 90px 30px 30px 30px;
}
/*----- COVER - Close -----*/


/*----- CONTAINER - Open -----*/
#full-container {
    padding: 40px 0px 30px 0px;
}
/*----- CONTAINER - Close -----*/


/*----- SIDEBAR - Open -----*/
#sidebar-second {
	background: none;
}
#sidebar-second .sidebar-second-inner {
	margin-left: 0px!important;
}
/*----- SIDEBAR - Close -----*/


/*----- ADS BLOCK - Open -----*/
.ads-block {
	margin: 20px 0px;
}
/*----- ADS BLOCK - Close -----*/


/*----- TWO COLUMNS TOP - Open -----*/
#full-container #two-columns-top {
}
#full-container #two-columns-top .two-columns-top {
	margin-bottom: 20px;
	padding: 0px;
}
#full-container #two-columns-top .two-columns-top .two-columns-top-inner {
	padding: 10px;
}
/*----- TWO COLUMNS TOP - Close -----*/


/*----- ACCORDION - Open -----*/
.ui-accordion .ui-accordion-header {
	padding: 12px 20px 10px 20px
}
.ui-accordion .accordion-col-content {
    padding: 0px 20px 20px 20px;
}
.ui-accordion .accordion-col {
	overflow: hidden;
}
.ui-accordion .accordion-col-image {
	position: relative;
}
.ui-accordion .accordion-col-image span {
	border-color: #e2e7e3 transparent transparent transparent;
	border-width: 20px 20px 0 20px;
	right: 50%;
	margin-top: 10px;
	margin-right: -15px;
	top: 0px;
}
.pager__items.js-pager__items {
	padding: 0px!important;
	text-align: center;
}
.pager__items.js-pager__items li {
	margin: 5px!important;
}
/*----- ACCORDION - Close -----*/


/*----- VIEWS GRID 3 / 4 - Open -----*/
.views-grid-3 .views-infinite-scroll-content-wrapper,
.views-grid-4 .views-infinite-scroll-content-wrapper {
	grid-gap: 20px;
	grid-template-columns: 1fr;
}
/*----- VIEWS GRID 3 / 4 - Close -----*/


/*----- RELATED RESOURCES EVA - Open -----*/
.related-resources-eva {
	display: block;
}
.related-resources-eva .views-row {
	margin-bottom: 20px;
}
/*----- RELATED RESOURCES EVA - Close -----*/


/*----- THREE COLUMNS TOP/BOTTOM - Open -----*/
#full-container #three-columns-bottom,
#full-container #three-columns-top {
	margin-bottom: 0px;
}
#full-container #three-columns-bottom .three-columns-bottom,
#full-container #three-columns-top .three-columns-top {
	margin-bottom: 30px;
	padding: 0px;
}
#full-container #three-columns-bottom .three-columns-bottom .three-columns-bottom-inner,
#full-container #three-columns-top .three-columns-top .three-columns-top-inner {
	padding: 10px;
}
.is-front #full-container #three-columns-bottom .three-columns-bottom .three-columns-bottom-inner,
.is-front #full-container #three-columns-top .three-columns-top .three-columns-top-inner {
	padding: 0px;
}
/*----- THREE COLUMNS TOP/BOTTOM - Close -----*/


/*----- TESTIMONIAL - Open -----*/
.testimonial-container {
	background: #627da3;
	margin: 0px -15px;
	display: block;
}
.testimonial-photo {
	float: none;
	width: 100%;
}
.testimonial-content {
	float: none;
	margin-top: 0px;
	width: 100%;
}
.testimonial-body {
    font-size: 18px;
    line-height: 1.5em;
	padding: 15px 15px 0px 15px;
}
.testimonial-title {
	padding: 0px 15px 15px 15px;
}
.testimonial-content .extended-bg-left,
.testimonial-content .extended-bg-right {
	display: none;
}
/*----- TESTIMONIAL - Close -----*/


/*----- GALLERY - Open -----*/
.gallery__multiupload {
	margin-top: 20px;
}
.gallery__multiupload > div {
	width: 50%;
}
/*----- GALLERY - Close -----*/


/*----- BLOCK TABS - Open -----*/
.ui-tabs .ui-tabs-tab {
	border-bottom: 1px #fff solid;
	width: 100%;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
/*----- BLOCK TABS - Close -----*/


/*----- PEOPLE - Open -----*/
.view-people-page .views-row {
	margin-bottom: 20px;
}
/*----- PEOPLE - Close -----*/


/*----- DISPLAY GRID 3 - Open -----*/
.display-grid-3 {
	display: block;
}
/*----- DISPLAY GRID 3 - Close -----*/


/*----- ACCOMODATIONS / SPEAKERS - Open -----*/
.accomodations-eva .accomodations-left {
	width: 35%;
}
.accomodations-eva .accomodations-right {
	width: 65%;
}
/*----- ACCOMODATIONS / SPEAKERS - Close -----*/


/*----- ACCORDION - Open -----*/
.ui-accordion-subhead,
.ui-accordion-title {
	width: 100%!important;
}
.ui-accordion .accordion-col {
	display: block;
}
.ui-accordion .accordion-col-content {
	min-height: auto;
}
.ui-accordion .accordion-col-image {
	width: 100%;
}
.ui-accordion .accordion-col-image img {
	position: relative;
	width: 100%;
}
/*----- ACCORDION - Close -----*/


/*----- FOOTER COLUMNS - Open -----*/
#footer-columns {
	padding: 5px 10px 10px 10px;
}
#full-container #footer-columns-wrapper .footer-column {
	border: none!important;
	margin-top: 10px;
}
.footer-columns-50-wrapper {
	display: block;
}
#footer-left,
#footer-right {
	text-align: center;
}
#footer-left .align-left {
	display: block;
	float: none;
	margin: 0px auto 15px auto!important;
}
#footer-left .basic__body p {
    padding-top: 0px;

}
.footer-social-media {
	margin: 10px 0px 40px 0px;
}
/*----- FOOTER COLUMNS - Close -----*/
